.imgSelfie{
    text-align: center;
}

/* .columna {
    width: 100%;
}

.errorMensaje {
    color: red;
}

h3 {
    font-size: 35px;
}

.container-fluid {
    margin-top: 20px;
    border-style: solid;
    border-color: green;
}

.row {

    margin-top: 5px;
    height: 70px;
}

.rowNew {
    margin-top: 20px;
    height: 70px;
}

.col {
    background: #f2f2f2;
    border: 1px solid #4d5061;
}

#correoInput {
    height: 45px;
    text-align: center;
    width: 100%;
}

#tituloDiv {
    text-align: center;
}

#validarBoton {
    margin-bottom: 28px;
    width: 100%;
}

.daon-image {
    align-self: center;
    width: 30%;
    height: 30%;
}

#daon_image {
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
} */

/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    z-index: 10000;
}


/* Modal Content */

.modal-content {
    text-align: center;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15% !important;
    margin-bottom: 15% !important;
    padding: 20px;
    border: none;
    width: 25%;
    font-family: 'Raleway' !important;
    border-radius: 30px;
    
}

#validarLabel{
    font-size: 25px;
    font-weight: bolder;
    margin-top: 25%;
}
